<?php $options = get_option('minimalia'); ?>
<?php get_header(); ?>
<div id="page">
	<div class="content">
		<article class="article">
			<div id="content_box">
				<?php if (is_home() && !is_paged()) { ?>
					<?php if($options['mts_featured_slider'] == '1') { ?>
						<div class="slider-container">
							<div class="flex-container">
								<div class="flexslider">
									<ul class="slides">
										<?php $my_query = new WP_Query('cat='.$options['mts_featured_slider_cat'].'&posts_per_page=3'); while ($my_query->have_posts()) : $my_query->the_post(); $image_id = get_post_thumbnail_id(); $image_url = wp_get_attachment_image_src($image_id,'slider'); $image_url = $image_url[0]; ?>
										<li data-thumb="<?php echo $image_url; ?>">
											<a href="<?php the_permalink() ?>">
												<?php the_post_thumbnail('slider',array('title' => '')); ?>
												<p class="flex-caption">
													<span class="sliderAuthor"><span><?php _e('By:','mythemeshop'); ?></span> <?php the_author(); ?></span>
													<span class="title slidertitle"><?php the_title(); ?></span>
													<span class="slidertext"><?php echo excerpt(20); ?></span>
													<span class="sliderReadMore"><?php _e('Continue Reading ','mythemeshop'); ?>&rarr;</span>
												</p>
											</a>
										</li>
										<?php endwhile; ?>
									</ul>
								</div>
							</div>
						</div>
					<?php } ?> 
				<?php } ?>
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
					<div class="post excerpt">
						<header>
                        	<span class="thecomment">
                            	<p><a href="<?php comments_link(); ?>"> <?php comments_number('0','1','%'); ?></a></p>
							</span>						
							<h2 class="title">
								<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a>
							</h2>
							<?php if($options['mts_headline_meta'] == '1') { ?>
								<div class="post-info">	
									<span class="thetime"><?php _e('Written on ','mythemeshop'); the_time('F j, Y'); ?></span>
									<span class="theauthor"><?php _e('by ','mythemeshop'); the_author_posts_link(); ?></span>
									<span class="thecategory"><?php _e(' in ','mythemeshop'); the_category(', ') ?></span>
								</div>
							<?php } ?>
						</header><!--.header-->
						<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="nofollow" id="featured-thumbnail">
							<?php if ( has_post_thumbnail() ) { ?> 
								<?php echo '<div class="featured-thumbnail">'; the_post_thumbnail('featured',array('title' => '')); echo '</div>'; ?>
							<?php } ?>
						</a>
						<div class="post-content image-caption-format-1">
							<?php echo excerpt(53);?>
						</div>
						<div class="readMore"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Read More','mythemeshop'); ?></a></div>
					</div><!--.post excerpt-->
				<?php endwhile; endif; ?>	
				<?php if ($options['mts_pagenavigation'] == '1') { ?>
					<?php pagination(); ?>
				<?php } else { ?>
					<div class="pnavigation2">
						<div class="nav-previous"><?php next_posts_link( __( '&larr; '.'Older posts', 'mythemeshop' ) ); ?></div>
						<div class="nav-next"><?php previous_posts_link( __( 'Newer posts'.' &rarr;', 'mythemeshop' ) ); ?></div>
					</div>
				<?php } ?>
			</div>
		</article>
		<?php get_sidebar(); ?>
<?php get_footer(); ?>